hr#system-readmore  { border: red dashed 1px; color: red; }
hr.system-pagebreak { border: gray dashed 1px; color: gray; }









h1.welcome { font-family: Times, Serif; font-size: 2.5em; color: #242527; margin-top: 0px }

.text1_container { position: absolute; left: 7px; width: 45%; overflow: hidden; padding-bottom: 10px; }
.text2_container { position: absolute; right: 7px; top: 68px; width: 50%; height: 195px; overflow: hidden; padding-bottom: 10px; }
.content_right_t { width: 100%; height: 12px; padding: 0; margin: 0; background: transparent url('/templates/organic/images/content_right_bg_t.png') no-repeat scroll top left; }
.content_right_b { width: 100%; height: 29px; padding: 0; margin: 0; background: transparent url('/templates/organic/images/content_right_bg_b.png') no-repeat scroll top left; }
.content_right_c { width: 100%; padding: 0; margin: 0; padding-top: 100px;  background: transparent url('/templates/organic/images/content_right_bg_c.png') repeat-y scroll top left; }
.content_t { position: relative; width: 894px; height: 15px; background: transparent url('/templates/organic/images/content_t.png') no-repeat scroll top left; }
.content_b { position: relative; width: 894px; height: 19px; background: transparent url('/templates/organic/images/content_b.png') no-repeat scroll top left; }
.content_c { position: relative; width: 864px; padding: 20px; padding-top: 0px; font-weight: normal; padding-bottom: 0px; background: transparent url('/templates/organic/images/content_c.png') repeat-y scroll top left; z-index: 1000 !important }
.content_c a, .content_s_c a {text-decoration: underline; color: #242527; }
.content_c a:hover, .content_s_c a: hover { color: #48852b; }
.content_c ul li { margin-left: 30px }
.content_c ul { margin: 0; padding: 0 }
.staff_item { width: 420px; height: 191px; margin-top:5px; margin-right: 11px; float: left; background: transparent url('/templates/organic/images/stuff_item_bg.png') no-repeat scroll top left; }
.staff_item img { border: 1px solid #d7d8da; margin: 11px 0 0 11px; float: left }
.staff_item div p { margin-bottom: 10px } 
.staff_item div span {float: left; padding-right:15px; font-weight: bold }
.staff_item div span.fieldspan {width: 170px; float: right; text-align: left; font-weight: normal; }
.staff_item div.field {clear:both; text-align: right; line-height:20px; }
.staff_item div.staff_content {float: left; padding-top: 5px; padding-left: 15px;  }
.psmall { font-size: 0.9em}
.clearp { clear: left; padding-right: 5px  }
.tabs, .tabs_s { overflow: hidden; font-size: 0.9em; white-space: nowrap; font-weight: normal; width: 891px; position: absolute; height: 86px; top: -25px; margin-left: 1px; left: 0px; background: transparent url('/templates/organic/images/tabs_top_bg.png') no-repeat scroll top left; background-position: 0px 11px; height: 86px  }
.tabs_s {padding-left: 10px; width: 861px }
.tabs2 { font-size: 1em; }
.tabs_container { width: 2000px; }
.tab { position: relative; float: left; text-align: center; padding-top: 10px; padding-right: 10px; padding-left: 10px; height: 86px; }
.tab_arrow_left, .tab_arrow_right  { width: 10px; height: 32px; float: left; z-index: 50000 !important; position: absolute; top: -13px; cursor: pointer; } 
.tab_arrow_left { background: transparent url(/templates/organic/images/arr_s_l.png) no-repeat 0 0; background-position: -21px 0; left: 10px; }
.tab_arrow_left:hover { background-position: -11px 0; }
.tab_arrow_left:active, .tab_arrow_left_d { background-position: 0 0 !important; }
.tab_arrow_right { background: transparent url(/templates/organic/images/arr_s_r.png) no-repeat 0 0; background-position: 0 0; left: 872px }
.tab_arrow_right:hover { background-position: -10px 0; }
.tab_arrow_right:active, .tab_arrow_right_d { background-position: -20px 0 !important; }
.ua #tab_5 { margin-right: 125px }
.ua #tab_6 { margin-right: 0px }
#tab_6 { margin-right: 0px }
.active div.tab_l { position: absolute; left: -262px; top: 0px; width: 272px; height: 86px; padding: 0; margin: 0; background: transparent url('/templates/organic/images/tab_l.png') no-repeat scroll top left; }
.active { z-index: 1 !important; margin-left: 5px; margin-right: 5px } 
.active div.tab_c { position: relative; padding-top: 20px; top: -10px; height: 86px; background: transparent url('/templates/organic/images/tab_c.png') repeat-x scroll top center; font-size: 1em; font-weight: bold;   }
.tab_c { position: relative; padding: 0px; margin: 0; padding-top: 21px; top: -10px; z-index: 6000 !important }
.tab_c span { cursor: pointer; }
.tab_c.two { padding-top: 14px; }
.tabs2 .tab_c.two { padding-top: 16px; }
.active div.tab_c.two { padding-top: 13px; }
.active div.tab_c span { color: #2f5e18; }
.active div.tab_r { position: absolute; right: -262px; top: 0px; width: 272px; height: 86px; padding: 0; margin: 0; background: transparent url('/templates/organic/images/tab_r.png') no-repeat scroll top left; }
.tab_content { padding-top: 40px; padding-bottom: 1px; display: none }
#our_shareholders li { line-height: 1.5em }
#our_shareholders li a { font-weight: bold; cursor: pointer; text-decoration: none }
#our_shareholders li a:hover { text-decoration: underline; color: #2f5e18 }

.tab { display: none }
#tab_our_shareholders { display: block !important }
.visible { display: block }
 

.contacts_div { position: relative; padding-left: 20px; padding-top: 0px;  float: left; margin-top: 10px;  width: 302px; height: 76px; background: transparent url('/templates/organic/images/contacts_bg.png') no-repeat scroll top left; }
.contacts_div2 { width: 210px; padding-top: 55px; float: left; }

.contacts_div p { font-weight: bold; line-height: 1.5em} 
.tab_content ul li { margin-left: 30px }
.content_c p { padding-bottom: 10px; padding-top: 10px }
#seco { padding: 10px 0 10px 0; width: 500px; height: 86px }
.head2 { font-size: 1.1em; color: #4f902f; font-weight: bold; padding-bottom: 0px !important }
.pdng0 {  padding-top: 2px !important; } 
.greentable { width: 99%; border: 1px solid #d8d9da; margin-top: 5px; border-collapse: collapse; clear: left;  }

.greentable td { border: 1px solid #d8d9da; padding: 5px; padding-left: 15px; padding-right: 15px;  }
.greentable td a { text-decoration: none; }
.greentable td a:hover { text-decoration: underline }
.greentd { background-color: #99d541; font-weight: bold; color:white; text-align: center }
.blocktd { background-color: #AF001F; font-weight: bold; color:white; text-align: center }
.p30 { width: 160px }
.lefttd { text-align: left; }
.centertd { text-align: center; }
.centertd img { margin-left: -5px; margin-right: -5px }
.graytd { background-color: #e7e8e9; }
.whitetd { background-color: #fff; }
.content_links_conatiner { padding-left: 20px; padding-top: 20px }
.content_links_conatiner p { display: block; border-left: 7px solid #99d541; line-height: 2em; padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px; font-weight: bold; }
.content_links_conatiner a { font-size: 1.1em; color: black; text-decoration: none; clear: both }
.content_links_conatiner a:hover { color: #2f5e18; text-decoration: underline }
.green_head { color: #4f902f; font-weight: bold; font-size: 1.1em; padding-bottom: 10px; width: 700px } 
.green_p { position: relative; display: block; border-left: 7px solid #99d541; margin-left: -19px; padding-left: 20px; padding-right: 0px; padding-top: 5px !important; padding-bottom: 7px !important; margin-bottom: 20px; margin-right: 20px }
.green_p_0 { margin-bottom: 0px !important; }

.green_p a { color: #2f5e18; text-decoration: none; clear: both }
.green_p a:hover { color: #2f5e18; text-decoration: underline }
.green_ul { padding: 0; margin: 0; }
.green_ul li { padding: 0; margin: 0; padding-right: 10px;  }


#map_canvas { position: relative; margin-top: 100px; border: 1px solid lightgray; width: 854px; height: 400px }
#map_small { position: absolute; right: 30px; bottom: 10px; width: 190px; height: 100px; border: 1px solid lightgray } 
.green_ul { padding-left: 20px; padding-right: 140px; padding-bottom: 10px }
.green_ol { padding-left: 60px; }
  
.text1 { display: block; border-left: 7px solid #99d541; padding-left: 20px; padding-right: 20px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; }
.text2 { display: block; border-right: 7px solid #99d541; padding-left: 20px; padding-right: 20px; padding-top: 5px; padding-bottom: 5px; font-weight: bold; }
.myhr { position: absolute; margin-left: 28px; bottom: 0px; display: block; border-bottom: 1px solid #e1e6e8; height: 1px; width: 100% }
hr { border: #e1e6e8 solid 1px; width: 400px; } 
.green_tree { position: absolute; top: 17px; left: 430px; width: 79px; height: 159px; background: transparent url('/templates/organic/images/green_tree.png') no-repeat scroll top center;  }

.carousel_bg { position: absolute; left: -600px; bottom: -4px; margin: 0; padding: 0; width: 3000px; height: 245px; background: transparent url('/templates/organic/images/carousel_bg.png') repeat-x scroll top left; z-index: 1 !important; }


.download { font-size: 0.85em; padding-top: 0 !important; padding-bottom: 3px !important; padding-left: 20px !important;  color:  #4f902f; font-weight: bold; clear: left }
.download a { color: #4f902f } 



.partnerstd { height: 81px; width: 200px; overflow: hidden }



.nowrap { white-space: nowrap }
.content_left { float: left; width: 610px }
.content_right { float: right; width: 230px; padding-left: 10px; text-align: center; border-left: 7px solid #99d541; }
.content_right a.first img { margin-bottom: 10px }


.front_main_container { margin: 0; padding: 0; }
.buttons { width: 396px; margin: 35px auto; }
.buttons a.certification_button, .buttons a.important_information_button  { display: block; float: left; text-decoration: none; height: 47px; border: 1px solid white }
.buttons a.certification_button:hover , .buttons a.important_information_button:hover { border: 1px solid lightgray }
.buttons .certification_button { width: 172px; height: 47px; margin-right: 15px }
.buttons .certification_button.en { background: transparent url('/templates/organic/images/certification_button_en.png'); }
.buttons .certification_button.ua { background: transparent url('/templates/organic/images/certification_button_ua.png'); }
.buttons .certification_button.ru { background: transparent url('/templates/organic/images/certification_button_ru.png'); }
.buttons .important_information_button { width: 200px; height: 47px }
.buttons .important_information_button.en { background: transparent url('/templates/organic/images/important_information_button_en.png'); }
.buttons .important_information_button.ua { background: transparent url('/templates/organic/images/important_information_button_ua.png'); }
.buttons .important_information_button.ru { background: transparent url('/templates/organic/images/important_information_button_ru.png'); }

.small_links_container { position: fixed; display: none;  left: 520px; top: 350px; width: 390px; cursor: pointer }
.small_links_container .close { position: fixed; left: 520px; top: 350px; text-decoration: none; cursor: pointer; letter-spacing: 1px }

.content_s_t { position: relative; width: 390px; height: 16px; background: transparent url('/templates/organic/images/content_s_t.png') no-repeat scroll top left; }
.content_s_b { position: relative; width: 390px; height: 14px; background: transparent url('/templates/organic/images/content_s_b.png') no-repeat scroll top left; }
.content_s_c { position: relative; width: 390px; padding: 20px; padding-top: 0px; font-weight: normal; padding-bottom: 0px; background: transparent url('/templates/organic/images/content_s_c.png') repeat-y scroll top left; z-index: 1000 !important }
.content_s_c ul { margin: 0px }
.content_s_c ul li { margin-left: 10px; color: #adcf4d; padding-bottom: 2px }

